<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Adas Portfolio
 */

?>
</div>

	<footer id="colophon" class="adas-portfolio-footer">
		<div class="adas-portfolio-footer__bottom">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<div class="adas-portfolio-footer__branding text-center">
						    <p>
						        <?php
						        // কপিরাইট টেক্সট প্রিন্ট করা হলো
						        esc_html_e( '© All Rights Reserved', 'adas-portfolio' );
						        echo ' '; // একটি স্পেস যুক্ত করা হলো

						        // অথর লিংকটি তৈরি করা হলো
						        $theme_author = sprintf(
						            '<a href="%1$s" target="_blank" rel="noopener">%2$s</a>',
						            esc_url( 'https://rswpthemes.com/' ),
						            esc_html__( 'RS WP THEMES', 'adas-portfolio' )
						        );

						        // ট্রান্সলেশন এবং সিকিউরিটির জন্য wp_kses ব্যবহার করে আউটপুট দেওয়া হলো
						        echo wp_kses(
						            sprintf(
						                /* translators: %s: Theme Author Name */
						                __( 'Theme By %s', 'adas-portfolio' ),
						                $theme_author
						            ),
						            array(
						                'a' => array(
						                    'href'   => true,
						                    'target' => true,
						                    'rel'    => true,
						                ),
						            )
						        );
						        ?>
						    </p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>

</div><!-- End Page -->


<?php wp_footer(); ?>

</body>
</html>
